.slider .w1200 {
	padding-top: 43px;
	margin-top: 10px;
}

.slider_wrapper .product-item-container, .product__list .product-item-container {
	position: relative;
}
.slider .owl-carousel .owl-stage-outer {
	/* padding-bottom: 128px; */
}
.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}
.slider-viewed.catalog-products-viewed-container .owl-stage-outer{
	padding-bottom: 0px;
}
.owl-carousel,
.owl-carousel .owl-stage-outer{
	position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
	-ms-touch-action: pan-y!important;
	touch-action: pan-y!important;
}
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto;
}



/*Стили для overflow slider*/

.similar-slider .owl-item {
	pointer-events: none;
}

.similar-slider .owl-item.active {
	pointer-events: all;
}


@media (min-width: 835px) {
	.slider.main-slider {
		margin-bottom: 0;
	}

	.slider.main-slider {
		margin-left: -10px;
	}
	.slider.main-slider .owl-stage-outer {
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}



	.overflowFix .product-item.product_item {
		top: 0;
		left: 0;
		z-index: 50;
	}

	.overflowFix .product-item-container.hover .product_item.product-item {
		padding: 23px 25px;
		height: auto;
		transition: 0.25s box-shadow ease-in-out;
		border-color: transparent;
		height: auto;
		z-index: 500;
		box-shadow: 0 0 10px rgba(0, 0, 0, .18) !important;
	}
	.overflowFix  .product-item-container:hover .product_item.product-item {
		padding: 23px 25px;
		transition: 0.25s box-shadow ease-in-out;
		border-color: transparent;
		height: auto;
		z-index: 500;
	}

	.overflowFix.owl-carousel .owl-stage-outer {
		position: absolute !important;
		overflow: hidden !important;
	}

	.overflowFix.owl-carousel:hover {
		z-index: 100;
	}


	.similar-slider .owl-stage {
		padding-top: 10px;
	}
}

@media (max-width: 576px) {
	.overflowFix {
		height: 100% !important;
	}
	.owl-carousel .owl-stage {
		transition: 0.45s all ease !important;
	}

	.similar-slider .subtitle_box {
		margin-bottom: 15px !important;
	}
}

